Retrieve Videosget https://{APP_DOMAIN}/api/3.2/contents/videosReturns a paginated list of videos displayed on publication websites (YouTube, Wistia, Video.js). Includes related publication, tags, and thumbnail assets.Query ParamsidintegerFilter by video IDactivebooleanFilter by active statustruefalsetitlestringFilter by titlepublication_idintegerFilter by publication IDplayerstringFilter by player type (youtube, video.js, wistia)show_on_websitebooleanFilter by website visibilitytruefalsetag_idintegerFilter by tag IDcreated_atstringFilter by creation date. Supports operators: >, >=, <, <=updated_atstringFilter by last updated date. Supports operators: >, >=, <, <=columns[]integerThe field to be included in the json response. You can have multiple columns[] query params included in the request URL.pageintegerThe page to return.per_pageintegerThe total results to return per page.sortstringThe field to sort the request by. column_name|asc OR descResponse 200The retrieved videosUpdated 21 days ago